Subject: Re: Processing issues?
From: "Vaughan, Janet" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Oct 2010 11:23:03 -0700

Mike
I am ooo but it appears that we are having system issues. They are actively working to resolve the issues. I will let you know when I get an update. Please feel free to reach out to my backup [email-masked] if you have further questions
Janet

From: Mike [mailto:[email-masked]]
Sent: Monday, October 18, 2010 12:18 PM
To: Vaughan, Janet
Subject: Processing issues?

Janet,
We have been having problems getting some of the transactions to go through.  I believe it may be random but the frequency seems to have increased as the day has gone on.  Can you check into for me and let me know what is going on?  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>